import request from '@/config/axios';

export const listRechargeChannel = () => {
    return request.get({ 'url': '/member/channel-config/list-recharge'})
}


export const listWithdrawalChannel = () => {
    return request.get({ 'url': '/member/channel-config/list-withdrawal'})
}

export const getChannelConfigById = (id: string) => {
    return request.get({ 'url': '/member/channel-config/get?id=' + id})
}